/* done: 7 of 8 strings (87 %) */

/*

RoutesCollectionViewController.strings

TrailRunner

Created by Berbie on 05.04.09.

Copyright 2009 Berbie. All rights reserved.

*/
/*6DHX3PK*/"cannotEditRoute" = "Impossibile modificare il Itinerario";
/*6YW6CPQ*/"cannotDuplicateRoute" = "Impossibile Duplicare il Itinerario";
/*Y749TCF*/"requiresOnlyOneRouteToBeSelected" = "Per eseguire questa azione, si prega di selezionare un solo Itinerario.";
/*GATEQ9E*/"cannotExportRoutes" = "Impossibile esportare il Itinerario";
/*GWL6A7R*/"requiresRouteToBeSelected" = "Per eseguire questa azione, si prega di selezionare una rotta";
/*TWWYMNF*/"immutableTrackErrorDescription" = "Il Itinerario selezionato è stato importato e non può essere modificato entro ##applicationName##. /// ##retraceAsBackgroundTrackHint##";
/*M3RHE3T*/"retraceAsBackgroundTrackHint" = "Puoi selezionare questo itinerario per metterlo in background. Quindi potrai creare un nuovo itinerario e ritracciare il percorso.";
/*NEW*/"routeCorruptedSuggestDelete" = "The route seems to be corruped. You may better delete it.";

"sortBy"                = "Sort by";
"sortByDateCreated"     = "##sortBy## Date Created";
"sortByDateModified"    = "##sortBy## Date Modified";
"sortByDistance"        = "##sortBy## ##distance##";
"sortByAscent"          = "##sortBy## ##ascent##";
"sortByTitle"           = "##sortBy## ##title##";
"sortByToponym"         = "##sortBy## ##toponym##";

"ascending"             = "Ascending";
"descending"            = "Descending";
